# Uses of Class
it.tdlight.jni.TdApi.WebPage

## Uses of TdApi.WebPage in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.WebPage
Modifier and Type
Field
Description
`TdApi.WebPage`
TdApi.MessageText.`webPage`
A link preview attached to the message; may be null.
Constructors in it.tdlight.jni with parameters of type TdApi.WebPage
Modifier
Constructor
Description
``
`MessageText(TdApi.FormattedText text, TdApi.WebPage webPage, TdApi.LinkPreviewOptions linkPreviewOptions)`
A text message.